/*
  Test the Parallax Ping ultrasonic sensor
  In SimpleIDE use Program->Run with Terminal
  Distance between Ping and object is measured in inches
*/

#include "simpletools.h"              // Include simpletools library
#include "ping.h"                     // Include ping library

int main() {                          // main function
  while(1){                           // Repeat indefinitely
    int Dist = ping_inches(15);       // Get object distance from Ping
    print("Dist = %d\n", Dist);       // Display distance in Terminal
    pause(250);                       // Wait 250 milliseconds
  }
}